Intervento manutenzione straordinaria per vulnerabilità su Kernel Linux   Aggiornato recentemente!


Buongiorno,

Informiamo che recentemente sono state riscontrate delle vulnerabilità su Kernel Linux, a seguito delle quali necessitiamo di apportare quanto prima le opportune misure di sicurezza sui server.

La vulnerabilità in questione, identificata come CVE-2017-1000253, consente di ottenere permessi di amministratore del sistema e di compromettere la sicurezza della macchina. Ulteriori informazioni sono disponibili anche sul sito: http://www.zdnet.com/article/serious-linux-kernel-security-bug-fixed/

Potrebbero quindi verificarsi nel corso dei prossimi giorni piccoli disservizi, inquanto gli aggiornamenti in corso richiederanno il riavvio dei server interessati, con down stimato di 5 minuti al massimo.

 

A Disposizione per ulteriori
Cordiali Saluti
RD Informatica

Share Button